wddx_packet_start
wddx_serialize_vars
WDDX Functions
PHP Manual

# wddx_serialize_value

(PHP 4, PHP 5)

wddx_serialize_value — Serialize a single value into a WDDX packet

### Description

string wddx_serialize_value ( mixed `$var` [, string `$comment` ] )

Creates a WDDX packet from a single given value.

### Parameters

`var`

  The value to be serialized

`comment`

  An optional comment string that appears in the packet header.

### Return Values

Returns the WDDX packet, or `FALSE` on error.

wddx_packet_start
wddx_serialize_vars
WDDX Functions
PHP Manual